//---------------------------------------------------------------------------

#ifndef RejestrH
#define RejestrH
//---------------------------------------------------------------------------

#include <Forms.hpp>
#include <Registry.hpp>
#include <Windows.hpp>
#include <Dialogs.hpp>

bool CzytajUstawieniaOkna(TForm* okno,AnsiString klucz,bool komunikaty);
bool ZapiszUstawieniaOkna(TForm* okno,AnsiString klucz,bool komunikaty);

void ZapiszAutostart(AnsiString nazwa,AnsiString plikEXE);
void UsunAutostart(AnsiString nazwa);
bool SprawdzAutostart(AnsiString nazwa);

#endif
